.fondo_menu_kosidlosl{
	background-color: #fff2e4 !important; 
}

.color-letra-negro a{
	color: #000000 !important;
}

.huesped{
	 background-color: #fffecf; 
	 border: 2px solid lightgrey;
	 padding: 5px;
	border-radius: 10px;
	 
}

.linea-total{
	 background-color: #fffecf !important; 
	 font-weight:bold;
	}

.anfitrion{
	 background-color: #E6FBE2;
	 border: 2px solid lightgrey;
	 padding: 5px;
	border-radius: 10px;
}

td.highlight {
    background-color: whitesmoke !important;
}
/*
.div-fijo {
    position: fixed;
    background-color: #f0f0f0;
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 5px;    
    z-index: 9999;
}*/


/* Estilos para centrar el div */
#mensaje {
	border: 2px solid lightgrey;
	position: fixed;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1050; /* Asegúrate de que esté por encima de otros elementos */
	display: none;
	text-align: center !important; /* Centrar texto dentro del div */
}
    
.dl-fondo{
	background-color: lightyellow;
	padding: 5px;
	border-radius: 10px;
}


.blanco{
    color: white;
}

.mensaje{
    background-color: lightyellow;
    border: 1px solid lightgrey;
    padding: 10px; /* Añade espacio alrededor del contenido */
    font-style: italic; /* Hace que el texto sea cursivo */
    border-radius: 10px;
}
.gris{
    color: #E3E3E1;
}

html.dark td.highlight {
    background-color: rgba(var(--dt-row-hover), 0.082) !important;
}

.alineardo-izq{
    text-align: left !important;
}


.mostrar-cursor{
    cursor: pointer;
}


.master{
    background-color: #FEF3E8   !important;
    border-top-width: 2px; /* Grosor de la línea */
}

.slave{
    background-color: #ffffff   !important;
}


.blanco-ico {
    color: white; /* Color blanco */
}


/* Estilo para la tabla con la clase "tabla-pie" */
.tabla-pie {
    border-collapse: collapse !important; /* Colapsa los bordes de las celdas para un estilo más uniforme */
    width: 50%;
    /*width: 100% !important; *//* Opcional: Ancho de la tabla al 100% del contenedor */
}

/* Estilo para las celdas dentro de la tabla con la clase "tabla-pie" */
.tabla-pie td, .tabla-pie th {
    border: 1px solid #747474 !important; /* Grosor y color del borde */
    padding: 5px !important; /* Espaciado interno (padding) de 2px */
    vertical-align: middle;
}

.centrado{
    text-align: center;
    background-color: #ffffff;
}

.negrita{
    font-weight: bold;    
}

.fondo-blanco{    
    background-color: #ffffff;
}

.fondo-verde{    
    background-color: #E6FBE2;
}

.caja-fondo-rojo{
    background-color: #FFEBEB;
}

.caja-fondo-verde{
    background-color: #E6FBE2;
}

.color-texto-rojo{    
    color: #ff3737;
}

.icono-sin-avisos {    
    font-size: 20px;
}

.icono-amarillo {
    color: red;
    font-size: 20px;
}

.grid-line {
   /* border-bottom: 1px solid #ccc;*/ /* Change the color and style of the line here */
    border-left: 1px solid #ccc; /* Change the color and style of the line here */
    border-right: 1px solid #ccc; /* Change the color and style of the line here */
    border-bottom: 1px solid #ccc; /* Change the color and style of the line here */
    border-top: 1px solid #ccc; /* Change the color and style of the line here */
  }

  .pointer{
    cursor: pointer;
  }
  
  .formulario-filtro{
    border: 2px dashed #949393 !important; /* Grosor y color del borde */
	background-color: #EFEFEF;
    border-radius: 10px; /* Radio de esquina redondeado */
    padding: 20px; /* Espacio interno para el contenido */
	margin-bottom: 20px;
  }
 
#botoExcelQueryExportarFacturesReserves{
	display:none;
}
#botoExcelQueryProveidors{
	display:none;
}

#botoExcelQuery347{
	display:none;
}

#botoExcelQueryControlDespesa{
	display:none;
}

#botoExcelQueryClientsReserves{
	display:none;
}